# ninja log v5
1	1289	1751487240427836679	CMakeFiles/native-lib.dir/native-lib.cpp.o	9fa6ae4c3d1af9f7
1290	1585	1751487240723618063	/Users/hamzaaleghwairyeen/development/App/Intaleq/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/arm64-v8a/libnative-lib.so	5d27b71b6fd57d89
201	2477	1751488086614790213	/Users/hamzaaleghwairyeen/development/App/Intaleq/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/arm64-v8a/libnative-lib.so	5d27b71b6fd57d89
66	1166	1753054204152382841	/Users/hamzaaleghwairyeen/development/App/Intaleq/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/arm64-v8a/libnative-lib.so	5d27b71b6fd57d89
